MySQL Forums
Forum List  »  Security

MySQL Security Patches
Posted by: Nicholas Findley
Date: December 09, 2016 10:44AM

Hello,

I was wondering if someone could assist. We are currently using 5.6.20, Is it possible to apply new security patches without updating the Version of MySQL to 5.7.1 for example?
We don't want there to be any impact on functionality which we have experienced before when we upgraded.
I have heard that after the 5.6. ..... that just applies to the security patches and it wouldn't have an impact on the functionality.

Thanks

Options: ReplyQuote


Subject
Views
Written By
Posted
MySQL Security Patches
3463
December 09, 2016 10:44AM
1377
December 10, 2016 03:57AM
946
February 07, 2017 08:49PM
1226
February 20, 2017 08:44AM


Sorry, you can't reply to this topic. It has been closed.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.